---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: sl-revisor-configs
licence: GPL

submitted_by:
    - name:  Connie Sieh
      email: csieh@fnal.gov
      primary_contact: Yes

    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: No

project_page: http://www.scientificlinux.org/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 08/08/2012
release_announcement: http://www.scientificlinux.org/distributions/6x/rnotes/sl-release-notes-6.3.html

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the release

release_description: >
    Kickstarts and config files used to create customized  spins
    and the official SL 6 Spins.

    The kickstart files provided have been renamed for simplicity.
    We have also added a script for making an updated disc, containing all
    the current published errata 

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - sl-revisor-configs-1-6.3.4.src.rpm
    - SL6_i386:
        - sl-revisor-configs-1-6.3.4.noarch.rpm
    - SL6_x86_64:
        - sl-revisor-configs-1-6.3.4.noarch.rpm
